@import "./src/AKit/_color";
@import "./src/AKit/_index";

.container {
    position: relative;
    width: 50%;
    height: 50%;
    min-width: 400px;
    min-height: 400px;
    overflow: hidden;
    top: 50%;
    left: 50%;
    padding: 20px;
    transform: translate(-50%, -50%);
    border-radius: 10px;
    background-color: $modul-bg;
    z-index: $modal;
}

.mask {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: $mask;
    background-color: $mask-bg;
}

